Subject: Re: mpc5200 and spi bus

From: Sascha Hauer <[email-masked]>
Date: Wed, 2 May 2007 19:36:29 +0200

Hi,

On Wed, May 02, 2007 at 10:02:44AM +0200, Asier Llano Palacios wrote:
> > 
> 
> I'll have a look. If don't see anything the code from 2.4.x is good
> starting point to port it.

There was a patch for the PSC in SPI mode for 2.6 posted here:

http://sourceforge.net/mailarchive/forum.php?thread_name=45DD9ABF.9010009%40toptica.com&forum_name=spi-devel-general

I can forward you the patch if you like, because the sourceforge server
only replies with "Insufficient parameters" when I click on the patch
link :(

I myself wrote a driver for the dedicated SPI port which I can post on
spi-devel-general tomorrow (after I looked over it again).

Best regards,
  Sascha